%define nam	gqcam
%define ver	0.8
%define	prefix		/usr

Release:	2mdk

Summary:	gqcam is a cpia based version of gcam - a web cam tool.
Name:		%nam
Version: 	%ver
Copyright:	GPL
Group:		Graphical desktop/GNOME
BuildRequires: libjpeg-devel libpng-devel XFree86-devel zlib-devel
Source: 	ftp://ftp.gnome.org/pub/GNOME/unstable/sources/%{nam}/%{nam}-%{ver}.tar.bz2
URL:		ftp://ftp.gnome.org/pub/GNOME/unstable/sources/%{nam}
BuildRoot:	%{_tmppath}/%{nam}-root
Docdir:		%{prefix}/share/doc

%description
gqcam allows you to use web cams with linux. Note: you MUST have a video
capable kernel. Use gqcam-cpia for regular web cams.

%prep
%setup -q -n %{nam}-%{ver}

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{prefix}/bin
install -m 0755 gqcam $RPM_BUILD_ROOT%{prefix}/bin/gqcam

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc COPYING CHANGES INSTALL README README.threads
%{prefix}/bin/gqcam

%changelog
* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.8-2mdk
- automatically added BuildRequires

* Fri Jul 21 2000 Chritopher Molnar <molnarc@mandrakesoft.com> 0.8-1mdk
- packaged for Mandrake
